(1953-2013) Schibell, who worked for the National Security Agency (NSA) from 1983 until his death, died March 24 at the age of 59. He wrote 25 papers, most of which are classified, and served as co-director of the NSA's Cryptomathematics Summer Program for PhD students. Schibell was an AMS member since 1982.